
body {
  font-family: 'Roboto', Tahoma, sans-serif;
  font-size: 16px;
  line-height: 1.6;
}
#block-system-main, .mycontent {
}
a {
  color: #0c80ab;
  text-decoration: underline;
}
a:hover, a:focus {
  color: #036b91;
  text-decoration: none;
}
h1, .h1 {
  font-size: 36px;
  font-family: 'Roboto Condensed', sans-serif;
  font-weight: 700;
  line-height: 1.1;
}
h2, .h2 {
  font-size: 18px;
}
h3, .h3 {
  font-size: 17px;
}
h4, .h4 {
}
h5, .h5 {
}
h6, .h6 {
}
h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
  font-weight: 400;
  line-height: inherit;
  color: inherit;
}
.main-container {
  min-height: 250px;
}

/*.table-price {
  margin-top: 50px;
}*/

.webpay input[type="submit"],
.cart__checkout--link {
  font-size: 16px;
  padding: 16px 30px;
  border-radius: 60px;
  color: #ffffff;
  background-color: #a8c42b;
  border-color: #a8c42b;
  border: 0;
  color:#ffffff !important;
  text-decoration: none;
  display: inline-block;
  margin-top: 15px;
  text-align: center;
}
.webpay input[type="submit"]:hover,
.cart__checkout--link:hover {
  text-decoration: none;
}
.webpay input[type="submit"]:focus,
.cart__checkout--link:focus {
  text-decoration: none;
  opacity: 0.9;
}
#block-block-10 {
  min-width: 262px;
}
.page-node-102 .alert.alert-success .close,
.page-node-102 .breadcrumb {
display:none;
}
.page-node-102 .page-header {
border-bottom: 0px;
}
.page-node-102 .alert.alert-success {
padding-top: 30px;
padding-bottom: 30px;
}

#block-block-10 .block-title {
  padding-top: 0;
}
#block-block-10 .block-title .glyphicon {
  color: #0c80ab;
}

.modal-body .webform-client-form {
  border: 0;
padding: 0;
}
.modal-body .webform-client-form .webform-component--order-num {
  display: none;
}

.alert li {
  list-style: none;
}


/*----------------------------------------------------------top*/

.gmenu {
background: #0e9ed3;
}
#navbar {
position: relative;
}
.navbar-toggle .icon-bar {
  background-color: #ffffff;
}
/*.navbar-toggle {
  float: none;
}*/
.navbar-toggle {
    margin-right: 0px;
}
.navbar-brand,
.navbar-brand:hover,
.navbar-brand:focus {
  text-decoration: none;
  color: #ffffff;
  padding-left: 0;
}
@media screen and (min-width: 768px) {
.navbar-brand {
  display: none;
}
}

.navbar-collapse {
  padding-right: 0px;
  padding-left: 0px;
  clear: left;
}
#navbar .nav {
  float:none;
  display:inline-block;
  *display:inline; /* ie7 fix */
  *zoom:1; /* hasLayout ie7 trigger */
  vertical-align: top;
}
#navbar .nav > li {
  float:left;
  display:inline-block;
  *display:inline; /* ie7 fix */
  *zoom:1; /* hasLayout ie7 trigger */
  vertical-align: top;
}

#navbar .nav>li>a {
  border-radius: 0;
  padding: 25px 10px 25px 10px;
  font-size:16px;
  color:#ffffff;
  text-decoration:none;
  font-weight: 400;
  /*border-left: 1px solid #078dbe;*/
}
/*#navbar .nav>li:last-child>a {
  border-right: 1px solid #078dbe;
} */
#navbar .nav>li>a:hover,
#navbar .nav>li>a:focus,
#navbar .nav>li.open>a:hover,
#navbar .nav>li.open>a:focus {
  color: #ffffff;
  text-decoration:none;
  background: #078dbe !important;
  background-color: #078dbe !important;
}
#navbar .nav>li.active>a,
#navbar .nav>li.active>a:hover,
#navbar .nav>li.active>a:focus,
#navbar .nav>li.active-trail>a,
#navbar .nav>li.active-trail>a:hover,
#navbar .nav>li.active-trail>a:focus {
  color: #ffffff;
  text-decoration:none;
  background: #078dbe !important;
  background-color: #078dbe !important;
}
.nav .open > a, .nav .open > a:hover, .nav .open > a:focus {
  background: #078dbe !important;
  background-color: #078dbe !important;
}
#navbar .caret {
  color: #56bfe6;
}

@media screen and (max-width: 768px) {
#navbar .nav > li {
  float:none;
}
#block-system-main-menu .dropdown-menu {
position: relative;
float: none;
}
}
#block-system-main-menu .dropdown-menu {
    margin: 0px 0 0;
        border-radius: 0px;
        font-size: 16px;
}

#block-system-main-menu .dropdown-menu > li > a {
    line-height: 2;
    color: #0c80ab;
    text-decoration: none;
}
#block-system-main-menu .dropdown-menu > .active > a, #block-system-main-menu .dropdown-menu > .active > a:hover, #block-system-main-menu .dropdown-menu > .active > a:focus {
    color: #000000;
    background-color: #f5f5f5;
}

@media screen and (max-width: 768px) {
#navbar .nav {
  display:block;
  *display:inline; /* ie7 fix */
  *zoom:1; /* hasLayout ie7 trigger */
}
#navbar .nav > li {
  display:block;
  *display:inline; /* ie7 fix */
  *zoom:1; /* hasLayout ie7 trigger */
  vertical-align: top;
  margin: 0 0 10px 0;
}
#navbar .nav>li>a {
  padding-top: 10px;
  padding-bottom: 10px;
}
}

@media screen and (max-width: 1200px) {
#navbar .nav>li>a {
  font-size:16px;
}
.affix.affix-div {
    position: static;
}
}

.top2-div {
  padding: 20px 0;
}
.tl {
  font-size: 16px;
  width: 35px;
  height: 35px;
  line-height: 35px;
  text-align: center;
  border-radius: 50%;
  display: inline-block;
  text-decoration: none;
}
.tl:hover,
.tl:focus {
  opacity: 0.9;
  text-decoration: none;
}
.tl-s,
.tl-s:hover,
.tl-s:focus {
  background: #ffffff;
  color:#0e9ed3;
  margin-right: 10px;
}
.tl-u,
.tl-u:hover,
.tl-u:focus {
  background: #ffffff;
  color:#0e9ed3;
  margin-right: 30px;
}
.tl-l.ru,
.tl-l.ru:hover,
.tl-l.ru:focus {
  background: #a8c42b;
  color:#ffffff;
}
.tl-l.en,
.tl-l.en:hover,
.tl-l.en:focus {
  background: transparent;
  color:#ffffff;
}
.page-node-10 .tl-l.ru,
.page-node-10 .tl-l.ru:hover,
.page-node-10 .tl-l.ru:focus {
  background: transparent;
  color:#ffffff;
}
.page-node-10 .tl-l.en,
.page-node-10 .tl-l.en:hover,
.page-node-10 .tl-l.en:focus {
  background: #a8c42b;
  color:#ffffff;
}

.region-sidebar-second {
  padding: 40px 0 30px 0;
}
#block-menu-block-1,
#block-menu-block-2,
#block-block-10 {
  /*background: #e0f3fb;*/
  border: 2px solid #a8c42b;
  padding: 25px 25px 25px 30px;
}
#block-menu-block-1 .block-title,
#block-menu-block-2 .block-title,
#block-block-10 .block-title {
  font-weight: 700;
}
#block-menu-block-1 .nav>li>a,
#block-menu-block-2 .nav>li>a {
  padding: 0px 0;
  margin: 12px 0;
  background: transparent;
}
#block-menu-block-1 .nav>li>a:before,
#block-menu-block-2 .nav>li>a:before {
  content: '\203A';
  position: absolute;
  margin-left: -15px;
}
#block-menu-block-1 .nav>li>a:hover,
#block-menu-block-1 .nav>li>a:focus,
#block-menu-block-2 .nav>li>a:hover,
#block-menu-block-2 .nav>li>a:focus {
  background: transparent;
  background-color: transparent;
}
#block-menu-block-1 .nav>li.active>a,
#block-menu-block-1 .nav>li.active>a:hover,
#block-menu-block-1 .nav>li.active>a:focus,
#block-menu-block-1 .nav>li.active-trail>a,
#block-menu-block-1 .nav>li.active-trail>a:hover,
#block-menu-block-1 .nav>li.active-trail>a:focus,
#block-menu-block-2 .nav>li.active>a,
#block-menu-block-2 .nav>li.active>a:hover,
#block-menu-block-2 .nav>li.active>a:focus,
#block-menu-block-2 .nav>li.active-trail>a,
#block-menu-block-2 .nav>li.active-trail>a:hover,
#block-menu-block-2 .nav>li.active-trail>a:focus {
  background: transparent;
  background-color: transparent;
  color: #000000;
}
#block-menu-block-1 .nav>li>ul {
  display: none;
}

/****************************************************** glav */

.glav {
 background: #e2f5fc url("../images/bg.jpg") no-repeat center;
 background-size: cover;
}
.not-front .glav {
 background: #e0f3fb url("../images/bg1.jpg") no-repeat right;
}

.top3 {
  margin: 40px 0;
}
.top4 {
  margin: 40px 0;
}
.logo img {
  width: 360px;
max-width: 80%;
}
.top5 {
  margin: 20px 0 100px 0;
}
.gls {
  font-size: 18px;
  display: inline-block;
  margin: 10px 15px 10px 15px;
}
.gls i {
  width: 57px;
  height: 57px;
  border-radius: 50%;
  display: inline-block;
  margin-right: 20px;
  vertical-align: middle;
}
.gls-1 i {
  background: #a8c42b url("../images/i-gls-1.png") no-repeat center;
}
.gls-2 i {
  background: #a8c42b url("../images/i-gls-2.png") no-repeat center;
}
.gls-3 i {
  background: #a8c42b url("../images/i-gls-3.png") no-repeat center;
}
.gls-4 i {
  background: #a8c42b url("../images/i-gls-4.png") no-repeat center;
}

@media screen and (max-width: 768px) {
.logo img {
  width: 300px;
max-width: 100%;
}
}
@media screen and (max-width: 768px) {
.glav,
.not-front .glav {
 background: #e2f5fc;
}
/*#block-block-5 {
padding-left: 77px;
}
#block-block-5:before {
background: #a8c42b url("../images/i-gls-0.png") no-repeat center left;
  width: 57px;
  height: 57px;
  border-radius: 50%;
  display: inline-block;
  margin-right: 20px;
  vertical-align: middle;
  position: absolute;
  margin-left: -77px;
}*/
}
@media screen and (min-width: 1700px) {
.front .glav {
  background-position-y: 35%; 
}
}
@media screen and (max-width: 992px) {
.top3 {
  margin: 30px 0 0px 0;
}
.top4 {
  margin: 30px 0 0px 0;
}
.top5 {
  margin: 0px 0 30px 0;
}
.gls {
  margin: 8px 15px 8px 0px;
}
}


/*----------------------------------------------------------new*/
.nn-tab {
  display: table;
  width: 100%;
}
.nn-tab1,
.nn-tab2 {
  display: table-cell;
}
.nn-tab2 {
  width: 100%;
}
#block-views-news-block {
 padding-bottom: 80px;
}
#block-views-news-block .block-title {
    font-size: 36px;
  text-transform: uppercase;
  /*color: #2b3b40;*/
    font-family: 'Roboto Condensed', sans-serif;
  font-weight: 700;
  text-align: center;
  padding: 40px 0 30px 0;
}


/*----------------------------------------------------------podcontent*/
#block-block-7 {
  background: #1388b4 url("../images/pu.jpg") no-repeat center;
  background-size: cover; 
  padding-bottom: 80px;
}
#block-block-7 .block-title {
  color: #ffffff !important; 
    font-size: 36px;
  text-transform: uppercase;
  /*color: #2b3b40;*/
    font-family: 'Roboto Condensed', sans-serif;
  font-weight: 700;
  text-align: center;
  padding: 40px 0 40px 0;
}
.pu-div {
  text-align: center;
  margin-bottom: 30px;
}
.pu-x {
  color: #ffffff;
  font-size: 18px;
}
.pu-x:hover,
.pu-x:focus {
  color: #ffffff;
}
.pu-x:before {
  content: '';
  height: 50px;
  margin: auto;
  display: block;
  margin-bottom: 15px;
}
.pu-1:before {
  background: url("../images/pu-1.png") no-repeat center;
}
.pu-2:before {
  background: url("../images/pu-2.png") no-repeat center;
}
.pu-3:before {
  background: url("../images/pu-3.png") no-repeat center;
}

.btn-x {
  font-size: 18px;
  padding: 15px 60px;
  border-radius: 60px;
  text-decoration: none;
  display: inline-block;
}
.btn-x:hover {
  text-decoration: none;
}
.btn-x:focus {
  text-decoration: none;
  opacity: 0.9;
}
.btn-zel {
  color: #ffffff;
  background: #a8c42b;
}
.btn-zel:hover,
.btn-zel:focus {
  color: #ffffff;
  background: #9fbf0f;
}


.mytable td {
padding: 10px;
border: 1px solid #cccccc;
}

/*----------------------------------------------------------otdel*/
.view-otdel .view-content .views-row {
text-align: center;
  margin-bottom: 10px;
}
.view-otdel .view-content .views-row .views-field-title {
  min-height: 90px;
}
.view-otdel .view-content .views-row .views-field-title:before {
  content: '';
  display: block;
  width: 50px;
  height: 2px;
  margin: auto auto 8px auto;
  background: #a8c42b;
  transition: all 0.2s ease-in-out;
}
.view-otdel .view-content .views-row:hover .views-field-title:before {
  width: 100px;
}
.view-otdel .views-field-field-image img {
margin: auto;
}

#block-views-otdel-block-1 {
  padding-bottom: 10px;
}
#block-views-otdel-block-1 .block-title {
    font-size: 36px;
  text-transform: uppercase;
  /*color: #2b3b40;*/
    font-family: 'Roboto Condensed', sans-serif;
  font-weight: 700;
  text-align: center;
  padding: 40px 0 50px 0;
}

/*----------------------------------------------------------contact niz*/
#block-block-8 {
background: #e5f5fc;
padding-bottom: 70px;
}

#block-block-8 .block-title {
    font-size: 36px;
  /*text-transform: uppercase;*/
  /*color: #2b3b40;*/
    font-family: 'Roboto Condensed', sans-serif;
  font-weight: 700;
  padding: 40px 0 30px 0;
}
#block-block-8 .block-title:after {
  content: '';
  display: block;
  width: 50px;
  height: 2px;
  margin: 10px 0 0px 0;
  background: #a8c42b;
}

#block-block-9 {
background: #cde6f0;
/*border-top: 1px solid #a8c42b;*/
padding: 15px 0;
}
.not-front .gls-div {
  display: inline-block;
}
.not-front .gls {
margin-left: 0;
margin-right: 35px;
}



/*----------------------------------------------------------node*/
.webform-client-form {
border: 2px solid #a8c42b;
padding: 25px 25px 25px 25px;
/*max-width: 800px;
margin: auto;*/
}

.btn {
font-size: 18px;
padding: 16px 60px;
border-radius: 60px;
}


.btn-default {
  color: #ffffff;
  background-color: #a8c42b;
  border-color: #a8c42b;
}
.btn-default:focus,
.btn-default.focus {
  color: #ffffff;
  background-color: #9fc300;
  border-color: #9fc300;
}
.btn-default:hover {
  color: #ffffff;
  background-color: #9fc300;
  border-color: #9fc300;
}
.btn-default:active,
.btn-default.active,
.open > .dropdown-toggle.btn-default {
  color: #ffffff;
  background-color: #9fc300;
  border-color: #9fc300;
}
.btn-default:active:hover,
.btn-default.active:hover,
.open > .dropdown-toggle.btn-default:hover,
.btn-default:active:focus,
.btn-default.active:focus,
.open > .dropdown-toggle.btn-default:focus,
.btn-default:active.focus,
.btn-default.active.focus,
.open > .dropdown-toggle.btn-default.focus {
  color: #ffffff;
  background-color: #9fc300;
  border-color: #9fc300;
}
.btn-default:active,
.btn-default.active,
.open > .dropdown-toggle.btn-default {
  background-image: none;
}
.btn-default.disabled:hover,
.btn-default[disabled]:hover,
fieldset[disabled] .btn-default:hover,
.btn-default.disabled:focus,
.btn-default[disabled]:focus,
fieldset[disabled] .btn-default:focus,
.btn-default.disabled.focus,
.btn-default[disabled].focus,
fieldset[disabled] .btn-default.focus {
  background-color: #9fc300;
  border-color: #9fc300;
}

.form-managed-file input {
  width: auto;
  vertical-align: middle;
  display: inline-block;
}
.form-managed-file .btn {
font-size: 16px;
    padding: 6px 20px;
    border-radius: 60px;
    display: inline-block;
    vertical-align: middle;
    margin-left: 5px;
}
.webform-component-file .help-block a {
  color: #777;
  text-decoration: none;
}
.webform-client-form .form-actions {
  padding-top: 15px;
}

/*.form-group .btn {
font-size: 14px;
padding: 6px 12px;
}*/

.poisk {
  max-width: 70%;
  display: inline-block;
  vertical-align: top;
  padding-right: 15px;
}
@media screen and (min-width: 768px) and (max-width: 992px) {
.poisk {
  max-width: 60%;
}
}
.poisk .form-actions {
  margin-bottom: 0;
}
.form-search .btn,
.form-search .btn:hover,
.form-search .btn:focus,
.search-form .btn,
.search-form .btn:hover,
.search-form .btn:focus {
font-size: 14px;
padding: 6px 9px;
border-radius: 0 60px 60px 0;
  color: #ffffff;
  background-color: #a8c42b;
  border-color: #a8c42b;
  outline: none;
}
.form-search .btn:hover,
.form-search .btn:focus,
.search-form .btn:hover,
.search-form .btn:focus {
  opacity: 0.9;
}
.form-search input,
.search-form input {
  border-radius: 30px 0 0 30px;
  font-size: 16px;
}
.form-search input {
  border: 0;
}

.page-node-68 #user-login-form ul li {
  display: none;
}
.page-node-68 .breadcrumb {
  display: none;
}

/*----------------------------------------------------------footer*/
.footer {
  border-top:0px;
  font-size:14px;
  margin-top: 0px;
  padding-bottom: 0px;
  padding-top: 0px;
  border-top: 0;
  color: #ffffff;
}
.footer a {
  color: #ffffff;
}
.foot1 {
background: #0e9ed3;
padding: 30px 0;
}
.foot2 {
/*background: #e5f5fc;*/
padding: 15px 0 10px 0;
}
.f-c {
  float: left;
}
.f-d {
  float: right;
}
@media screen and (max-width: 992px) {
.f-c {
  float: none;
}
.f-d {
  float: none;
}
}
.b-x {
  margin-right: 6px;
  margin-bottom: 6px;
  opacity: 0.7;
  display: inline-block;
}


/*----------------------------------------------------------itd*/

#block-user-login {
  margin-bottom: 30px;
}

.linktel,
.linktel:hover,
.linktel:focus {
  color: #333333;
  text-decoration: none;
}
.table > thead > tr > th {
  font-weight: 700;
}

#block-system-main {
  margin-bottom: 60px;
}
b, strong {
  font-weight: 700;
}
.search-info {
  display: none;
}
.p-h {
margin-top: 30px;
}
.submitted {
  font-style: normal;
}
.submitted span {
  background: #a8c42b;
  color: #ffffff;
  border-radius: 20px;
  padding: 2px 10px;
  display: inline-block;
  margin-right: 15px;
}
.breadcrumb {
  padding: 8px 0;
  background:none;
  margin-top: 0px;
  margin-bottom: 5px;
  font-size:13px;
  color: #969ea1;
}
.breadcrumb a {
  color: #969ea1;
}

.page-header {
  /*font-size: 28px;
  font-size: 48px;
  padding-bottom: 20px;
  margin-top: 18px;
  color: #000000;
  /*margin-top: 30px; */
  color: #000000;
}
h2.block-title {
color: #000000;
}
h2.node-title:before {
    content: " \e080";
    font-family: 'Glyphicons Halflings';
    display: inline-block;
    font-size: 16px;
    width: 30px;
    vertical-align: middle;
    color: #a8c42b;
}

h2.node-title {
  margin-top: 10px;
}

.view-podterm .views-field-name .field-content:before {
    content: " \e118";
    font-family: 'Glyphicons Halflings';
    display: inline-block;
    font-size: 16px;
    width: 30px;
    vertical-align: middle;
    color: #a8c42b;
}

.form-item.webform-component {
  margin-bottom: 15px;
}

.node .field.field-name-field-image {
margin: 30px 0px 0px 0px;
}
.node .field.field-name-field-image .field-item {
display: inline-block;
margin: 0px 10px 10px 0px;
line-height:0;
}
.node .field.field-name-field-image .field-item:hover img {
  opacity: 0.9;
}

.field-name-field-file {
  margin-top: 30px;
}

@media screen and (max-width: 768px) {
}
@media screen and (max-width: 572px) {
}
@media screen and (min-width: 992px) {
}
@media screen and (min-width: 1200px) {
  .affix.affix-div {
    top: 30px;
  }
  
  #block-block-10 {
    max-width: 262px;
  }
  #block-menu-block-1 {
    margin-bottom: 30px;
  }
}